System 2.0.0.0 4.0.0.0 System.Collections.ObjectModel.Collection<System.Net.Mail.LinkedResource> System.Net.Mail.LinkedResource System.IDisposable

An instance of the class is returned by the property.

Stores linked resources to be sent as part of an e-mail message.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void

  Call when you are finished using the . The method leaves the in an unusable state. After calling , you must release all references to the so the garbage collector can reclaim the memory that the occupied. For more information, see Cleaning Up Unmanaged Resources and Implementing a Dispose Method.

  This method invokes on all views in this collection. This method is called by the method. You do not need to call it in your application.

  Always call before you release your last reference to the . Otherwise, the resources it is using are not freed until the garbage collector calls the object's Finalize method.

  Releases all resources used by the .

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Inserts a object into this collection, at the specified location.

  The index of the location at which to insert the object. The object to be inserted into this collection.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added.

  Replaces the element at the specified location in the collection with the new object.